{
 "what": [
  "Gegen Schiffe welcher Nationalität kämpfte Sydney am 19. Juli?"
 ],
 "who": [
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?"
 ],
 "which": [
  "Welche Single von dem Album war beliebt?"
 ],
 "where": [
  "Wo befindet sich die Mine in Californien?"
 ],
 "when": [
  "Wann fand die Belagerung statt?"
 ],
 "why": [
  "Warum wurden die Padma Awards vergeben?"
 ],
 "how-way": [
  "Wie kann man effektiv Zeitmanagement betreiben?"
 ],
 "how-num": [
  "Wie hoch wird dieser Weichholzbaum?"
 ]
}